schemaVersion: "1.0"
pattern:
  id: "cadefc0abd2323fdccdb7a18"
  className: "ch.nevis.admin.v4.plugin.nevisproxy.patterns.RESTServiceAccess"
  name: "Recovery_Pdf_Generation"
  properties:
    host:
    - "pattern://1f0702aaabef60a615abf41f"
    path: "/recovery/"
    addons:
    - "pattern://db89acad30d11cbc950a87c7"
    backends: "var://recovery_pdf_generation-backend-address"
    jsonValidation: "disabled"
    allowedMethods: "GET"
